Subject: Ticket Assigned - Re: Your products are on the way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 08 Mar 2021 02:16:02 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your products are on the way Good day! 

I just want to inform you the lee cooper pink color I receive have a damage I want a exchange for the item.

 Thanks !

Sent from my iPhone

> On 4 Mar 2021, at 19:45, Centrepoint <[email-masked]> wrote:
> 
> Order number 7439610226 has been shipped.
> 
> 
> Download our apps now
>  	 
> iPhone	Android
> 
> Mothercare Lifestyle Splash Shoe Mart Offers Clearance
> Your products have been shipped.
> Hi Jhuliane Urvee, your order number is 7439610226.
> The tracking number is FP0304210005964.
> Order shipping to 
> jhuliane urvee
> flat 2 ground floor bldg 1156 road 1122 block 711
> Isa Town, Bahrain 
> Mobile: +973 36700738
> Payment Method: 
> 
> Order DetailsConsignment Number: 88884001100120210304
> Item
> Description
> Shipped Quantity
>  
> SHOEMART 
> Lee Cooper Boy's Low Ankle Sneakers with Hook and Loop Closure 
> Color: Grey 
> Size: 35 
> 1
>  
> SHOEMART 
> Lee Cooper Backpack with Adjustable Shoulder Straps 
> Color: Grey 
> 1
>  
> SHOEMART 
> Kappa Textured Slip-On Running Shoes 
> Color: White 
> Size: 35 
> 1
>  
> SHOEMART 
> Lee Cooper Solid Backpack with Adjustable Straps 
> Color: Pink 
> 1
> 
> Need help? Get in touch
>  	
> Write us an email now, we'll get back to you as fast as we can.
>  
>  	
> Connect with us on your favourite social network.
>  	
> Reach out in 140 characters! We are @centrepointme.
>  
> 	
> Call us on 8000-1271. 
> 7 days a week, 24 hours a day
> 
> © 2021 Retail World Limited	 
>  
> Privacy Policy  | Terms & Conditions
> <88884001100120210304_7439610226_1614876332294>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2198319